/*---------------------------------------------------------------*/
/* Custom - visual redesign                                      */
/*---------------------------------------------------------------*/

#layout-wrapper.full-width .entry-content:first-child >div.RCE_darkSubTitle .background-block{
   background-color:#2a426d;
   margin-top:-20px; 
   margin-bottom:40px;
   padding-top:40px;
   padding-bottom:45px;
   text-align:left;
}

#layout-wrapper.full-width .entry-content:first-child >div.RCE_darkSubTitle .background-block 
h3 {
   font-weight: lighter;
   color: #ffffff;
}

#layout-wrapper.full-width .entry-content:first-child >div.stripBackground .background-block {
   background-color:#2a426d;
   margin-top:60px;
   margin-bottom:40px;
   padding-top:10px;
   padding-bottom:15px;
   text-align:left;
}

#layout-wrapper.full-width .entry-content:first-child >div.stripBackground .background-block 
h1 {
   font-weight: lighter;
   color:white;
}

#layout-wrapper.full-width .entry-content div.lightBlueStrip .background-block {
   background-color:#ecf5fa;
   margin-top:0px;
   margin-bottom:60px;
   padding-top:60px;
   padding-bottom:45px;
   align:left;
}

.column h1, .column h2 {
   font-weight: lighter;
   color: #2a426d;
}

.blueText {
   color: #2a426d;
   font-size: 14px;
   text-align: justify;
   margin-bottom: 2em;
}

.blueBox {
   color:white;
   text-align: left;
   background-color: #2a426d; 
   padding:1.0em 2em; 
   padding-bottom:3.5em;
   vertical-align:top;
}

.blueBox h1, .blueBox h2, .blueBox h3 {
   font-weight: lighter;
   color: white;
}

/*.column .arve-wrapper  {
  display:block;
  margin: 0px auto 0px auto;
}*/

/*---------------------------------------------------------------*/
/* Custom by VS                                                  */
/*---------------------------------------------------------------*/

/* menu links */
ul#primary-main-menu li.menu-item ul.sub-menu li.menu-item a:hover { color: white; }
ul#primary-main-menu li.menu-item ul.sub-menu li.current-menu-item a { color: white; }
/* justified text in normal paragraphs */
div.entry-content p { text-align: justify; }
/* definition list */
dl { display: block; }
dt { font-weight: bold; }
dd { padding-left: 2em; }

/* header thingy */
header.dfs {
	/*background-image: url("speed.jpg");*/
	background-position: center top;
	background-size: cover;
	padding: 0;
}
header.dfs div {
	display: block;
	max-width: 960px;
	margin: 0 auto;
}
header.dfs h1 {
	display: inline-block;
	color: white;
	padding: 0.4em 0.5em;
	background-image: url("http://datafromsky.com/wp-content/uploads/2015/02/gray_rect.png");
	background-repeat: repeat;
	margin: 0;
	font-family: "Open Sans";
	font-weight: 300;
	font-style: normal;
	font-size: 48px;
}

/* datasets */
table.dataset thead td {
	font-weight: bold;
	background: #4b79c6;
	color: white;
}
table.dataset tr td:first-child { font-weight: bold; }
h2.dataset {
	color: white;
	background-color: #2a426d;
	padding: 0.3em;
	font-weight: bold;
}

/*---------------------------------------------------------------*/
/* Full width for individual post pages                          */
/*---------------------------------------------------------------*/

div#content_left {
	width: auto !important;
}

/*---------------------------------------------------------------*/
/* Hacked menu to allow clickable links with sub-items           */
/* in compact (mobile) view                                      */
/*---------------------------------------------------------------*/

#primary-main-menu a.arrow::after {
	/* suppress the "this is active" highlight-arrow below */
	display: none;
}

@media only screen and (max-width: 979px) {
	#primary-main-menu li a.arrow {
		font-family: moon;
		text-align: right;
		position: absolute;
		right: 0; top: 0;
		width: 5em;
		min-width: 30%;
		display: inline-block;
		background-color: transparent !important;
		border-top: 1px solid transparent !important;
		border-bottom: 1px solid transparent !important;
	}
}

@media only screen and (min-width: 979px) {
	#primary-main-menu li a.arrow {
		display: none;
	}
}